
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Roboto", sans-serif;
  color: #323232;
}

a {
  color: red;
  text-decoration: none;
}

a:hover {
  color: #2394f7;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #000;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #000;
  border-color: 1px solid #fff;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: all 0.4s;
  font-size: 20px;
}



.back-to-top:hover {
  background: #fff;
  color: #000;
  border-color: 1px solid #000;
  border-radius: 50%;
}


.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 900;
  padding: 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

#header.header-scrolled,
#header.header-inner-pages {
  background: rgba(255, 255, 255, 1);
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 1px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #ff7518;
}

#header .logo img {
  max-height: 70px;
}

@media (max-width: 480px) {
  #header .logo img {
    max-height: 60px;
  }
}

@media (max-width: 992px) {
  #header {
    border: 0;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  color: #5e5e5e;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #000;
  font-weight: 700;
}



/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #000;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #000;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(34, 39, 43, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #394047;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #000;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}


/* Hero */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: 0;
}

#hero .carousel-container {
  position: relative;
  height: 100vh;
  padding-top: 5%;
  padding-bottom: 2%;
  text-align: center;
}


#hero h2 {
  width: 40%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
  z-index: 3;
  position: absolute;
  right: 30%;
  font-size: 72px;
  text-align: center;
  margin-top: 13%;
  font-weight: 300;

}

#hero h3 {
  width: 50%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
  z-index: 3;
  position: absolute;
  right: 25%;
  font-size: 50px;
  text-align: center;
  margin-top: 20%;
  font-weight: 700;

}
#hero h4 {
  width: 30%;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  color: #fff;
  z-index: 3;
  position: absolute;
  right: 35%;
  font-size: 35px;
  text-align: center;
  margin-top: 17%;
  font-weight: 300;

}
#hero h5 {
  width: 30%;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  color: #fff;
  z-index: 3;
  position: absolute;
  right: 35%;
  font-size: 35px;
  text-align: center;
  margin-top: 20%;
  font-weight: 300;

}



#hero .carousel-container .right-image {
  position: relative;
  display: inline-block;
  overflow: hidden;
  background: black;
  width:90%;
  z-index: 1;
}

#hero img{
  filter: brightness(.5);
}

@media (max-width: 480px) {
  #hero {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 20%;
  }
  
  #hero .carousel-container .right-image {
      width:90%;
      overflow: hidden;
    z-index: 1;
  }
}


#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon {
  background: none;
  font-size: 30px;
  font-weight: 300;
  line-height: 1;
  width: auto;
  height: auto;
  margin-right: 0;
  float: right;
  color: #000;
}

#hero .carousel-control-prev-icon {
  background: none;
  font-size: 30px;
  font-weight: 300;
  line-height: 1;
  width: auto;
  height: auto;
  float: left;
  color: #000;
}


@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 810px) {
  #hero .carousel-container {
    height: 50vh;
  }
  #hero h3 {
    font-size: 28px;
  }

  #hero .carousel-container {
    height: 50vh;
    padding-top: 5%;
    text-align: center;
  }
}

@media (max-width: 488px) {

  #hero .carousel-container {
    position: relative;
    height: 30vh;
    padding-top: 5%;
  }

  #hero h3 {
    width: 60%;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
    color: #fff;
    z-index: 3;
    position: absolute;
    right: 15%;
    font-size: 16px;
    text-align: center;
    margin-top: 30%;
    font-weight: 700;
  
  }
  #hero h4 {
    width: 50%;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    color: #fff;
    z-index: 3;
    position: absolute;
    right: 15%;
    font-size: 16px;
    text-align: right;
    margin-top: 15%;
    font-weight: 200;
  
  }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 80px 0;
}

.section-bg {
  background-color: #fafafb;
}

.section-title {
  text-align: center;
  padding-bottom: 50px;
}

.section-title h2 {
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 8px 20px;
  margin: 0;
  background: #f5f9fc;
  color: #428bca;
  display: inline-block;
  text-transform: uppercase;
  border-radius: 50px;
}

.section-title h3 {
  margin: 15px 0 0 0;
  font-size: 32px;
  font-weight: 700;
}

.section-title h3 span {
  color: #428bca;
}

.section-title p {
  margin: 15px auto 0 auto;
  font-weight: 500;
  color: #919191;
}

@media (min-width: 1024px) {
  .section-title p {
    width: 50%;
  }
}


/*--------------------------------------------------------------
# Login
--------------------------------------------------------------*/
.login {
  background: linear-gradient(rgba(255, 117, 24, 0.8), rgba(255, 140, 0, 0.9));
  background-size: cover;
  padding: 50px 0;
  border-radius: 10px;
}

.login h3 {
  color: #ff7518;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}


.login p {
  color: #fff;
}

.login .login-btn {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  border-radius: 4px;
  transition: 0.5s;
  margin-top: 20px;
  background: #01b351;
  color: #fff;
}



.login .black-box {
  color: #fff;
  padding: 15px;
  margin: 20px;
}



.text-right {
  text-align: right;
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  background: linear-gradient(rgba(12, 13, 14, 0.8), rgba(12, 13, 14, 0.2)), url("../img/services.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
  margin-top: 80px;
}

.services h3 {
  color: #ff7518;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}

.services .white {
  color: #fff;
}

.services p {
  color: #ff7518;
}


.services .blue-box {
  background-color: #ff7518;
  color: #fff;
  padding: 15px;
  margin: 20px;
}



.text-right {
  text-align: right;
}


/*--------------------------------------------------------------
# Projects
--------------------------------------------------------------*/
.projects {
  background: linear-gradient(rgba(12, 13, 14, 0.8), rgba(12, 13, 14, 0.2)), url("../img/project.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
  margin-top: 80px;
}

.projects h3 {
  color: #ff7518;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}

.projects .white {
  color: #fff;
}

.projects p {
  color: #ff7518;
}


.projects .black-box {
  background-color: #000;
  color: #fff;
  padding: 25px;
  margin: 20px;
  width: 100%;
  opacity: 0.8;
}



.text-right {
  text-align: right;
}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about h3 {
  color: #000;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}

.about .white {
  color: #fff;
}

.about ol {
  color: #000;
  font-size: 20px;

}


.about .black-box {
  background-color: #000;
  color: #fff;
  padding: 20px;
  margin: 20px;
}




.text-right {
  text-align: right;
}

.about img{
  max-width: 600px;
}
@media (max-width: 480px) {
  .about img{
    max-width: 300px;
  }
}


/*--------------------------------------------------------------
# About2
--------------------------------------------------------------*/
@media (max-width: 420px) {
  .about2 {
    margin-top: -10%;
  }
}

.about2 .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
  margin-bottom: 15px;
}

.about2 .icon-box {
  margin-top: 40px;
}


.about2 img{
  max-width: 600px;
}

@media (max-width: 480px) {
  .about2 img{
    max-width: 300px;
  }
}
.about2 .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #b9d4ec;
  border-radius: 50px;
  transition: 0.5s;
}

.about2 .icon-box .icon i {
  color: #428bca;
  font-size: 32px;
}

.about2 .icon-box:hover .icon {
  background: #428bca;
  border-color: #428bca;
}

.about2 .icon-box:hover .icon i {
  color: #fff;
}

.about2 .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about2 .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about2 .icon-box .title a:hover {
  color: #428bca;
}

.about2 .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.about2 .video-box {
  background: url("../img/about.jpg") center center no-repeat;
  background-size: cover;
  min-height: 500px;
}

.about2 .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#428bca 50%, rgba(66, 139, 202, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about2 .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about2 .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(66, 139, 202, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about2 .play-btn:hover::after {
  border-left: 15px solid #428bca;
  transform: scale(20);
}

.about2 .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}


/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  padding: 40px 40px;
  background: #fefefe;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
  text-align: center;
}

.contact .info i {
  font-size: 48px;
  color: #fff;
  margin-bottom: 15px;
}

.contact .info h4 {
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  font-size: 15px;
}

 .php-email-form {
  width: 100%;
  padding: 0 5px;
}

.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .error-message br+br {
  margin-top: 25px;
}

 .php-email-form .sent-message {
  display: none;
  color: #000;
  background: #fff;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

 .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

 .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

 .php-email-form label {
  font-family: "Poppins", sans-serif;
  margin-bottom: 5px;
  color: #777777;
}

 .php-email-form input,
 .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

 .php-email-form input:focus,
.php-email-form textarea:focus {
  border-color: #ff7518;
}

.php-email-form input {
  padding: 10px 15px;
}

 .php-email-form textarea {
  padding: 12px 15px;
}

 .php-email-form button[type=submit] {
  background: #fff;
  border: 2px solid #fff;
  padding: 12px 35px;
  transition: 0.4s;
  background: #fff;
  color: #000;
  border-radius: 4px;
}

 .php-email-form button[type=submit]:hover {
  background: #017937;
  color: #fff;
}

@media (max-width: 1024px) {
  .contact .php-email-form {
    padding: 30px 15px 15px 15px;
  }
}

@media (max-width: 768px) {
  .contact .php-email-form {
    padding: 15px 0 0 0;
  }
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #2a2929;
  border-top: 1px solid #a4a4a4;
  border-bottom: 1px solid #a4a4a4;
  color: #fff;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
  color: #fff;
}



#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 16px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 5px 0;
  margin-right: 50px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}


#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
  color: #fff;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #fff;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #fff;
}

#footer .credits {
  padding-top: 5px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}

#footer .credits a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .credits a:hover {
  color: #fff;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.client-thumb {
  text-align: center;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding: 40px 0;
}

.portfolio-details .portfolio-title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-info {
  padding-top: 45px;
}


.portfolio-details .portfolio-info h2 {
margin-bottom: 15px;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 400;
}


.portfolio-details .portfolio-info a {
  color: #ff9933;
	font-weight: 700;
}
 
.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 14px;
}

.portfolio-details .portfolio-info p {
  font-size: 14px;
  padding: 0 0 10px;
	text-align: justify;
}

@media (max-width: 992px) {
  .portfolio-details .portfolio-info {
    padding-top: 20px;
  }
}

.forced_center{
	text-align: center;
}

/*********** Hexagons Infographic ****************/
.gallery {
  --s: 120px; /* control the size */
  --g: 40px;  /* control the gap */
  display: grid;
  margin: calc(var(--s) + var(--g));
}

.gallery > .hexagon {
  grid-area: 1/1;
  width: var(--s);
  aspect-ratio: 0.866;
  object-fit: cover;
  clip-path: polygon(80% 0, 100% 50%, 80% 100%, 20% 100%, 0 50%, 20% 0);

  transform: translate(var(--_x,0),var(--_y,0)) scale(var(--_t,1));
  cursor: pointer;
  filter: grayscale(80%);
  transition: .2s linear;
  background-color: #000;
  text-align: center; 
  color: #fff;
  display: flex;
  align-items: center
}
.gallery > .hexagon:hover {
  filter: grayscale(0);
  z-index: 1;
  --_t: 1.2;
}

.gallery > .hexagon:nth-child(1) {--_x: calc(-100% - var(--g)); background-color: #000; ;
  justify-content: center;}
.gallery > .hexagon:nth-child(7) {--_x: calc( 100% + var(--g)); background-color: #000;}
.gallery > .hexagon:nth-child(3),
.gallery > .hexagon:nth-child(5) {--_y: calc(-75% - .87*var(--g)); background-color: #000;}
.gallery > .hexagon:nth-child(4),
.gallery > .hexagon:nth-child(6) {--_y: calc( 75% + .87*var(--g)); background-color: #000;}
.gallery > .hexagon:nth-child(3),
.gallery > .hexagon:nth-child(4) {--_x: calc(-50% - .5*var(--g)); background-color: #000;}
.gallery > .hexagon:nth-child(5), 
.gallery > .hexagon:nth-child(6) {--_x: calc( 50% + .5*var(--g)); background-color: #000;}

.gallery > .hexagon p {
  font-size: 14px;
  color: #fff;
}


.hexagon-container {
  margin: 0;
  min-height: 100%;
  display: grid;
  place-content: center;
}

